# Class TCefFastEndTracingCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFEndTracingCallback

## Declaration

`type TCefFastEndTracingCallback = class(TCefEndTracingCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefEndTracingCallbackOwn
- TCefFastEndTracingCallback

## Overview

### Fields

| `FCallback: TCefEndTracingCallbackProc;`

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring); override;`
| `constructor Create(const callback: TCefEndTracingCallbackProc); reintroduce;`

## Description

### Fields

| `FCallback: TCefEndTracingCallbackProc;`
This item has no description.

### Methods

| `procedure OnEndTracingComplete(const tracingFile: ustring); override;`
This item has no description. Showing description inherited from ICefEndTracingCallback.OnEndTracingComplete. Called after all processes have sent their trace data. |tracing_file| is the path at which tracing data was written. The client is responsible for deleting |tracing_file|.

| `constructor Create(const callback: TCefEndTracingCallbackProc); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.